NodeNameIndices {cheddar} | R Documentation

## Node name indices

### Description

Node name indices.

### Usage

    NodeNameIndices(community, nodes)

### Arguments

`community` | an object of class `Community`.
`nodes` | node names.

### Details

Returns integer indices of names in `nodes`.

### Value

A vector of integers

### Author(s)

Lawrence Hudson

### See Also

`Community`

### Examples

    data(TL84)

    NodeNameIndices(TL84, 'Umbra limi')
    NodeNameIndices(TL84, c('Nostoc sp.','Umbra limi'))

[Package cheddar version 0.1-633 Index]